using System.Windows.Controls;

namespace RadDataFilter.GettingStarted
{
    public partial class MainPage : UserControl
    {
        public MainPage()
        {
            InitializeComponent();
            xDataFilter.Source = Employee.GetEmployees();
        }
    }
}